.example-sidenav-content {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
  }
  
  .example-sidenav {
    padding: 0px;
    scrollbar-width: thin !important; 
    overflow-y: auto; 
  }
    .mat-form-field + .mat-form-field {
      margin-left: 8px;
    }
    .mat-expansion-panel:not([class*=mat-elevation-z]){
        box-shadow: none !important;
    }
    .mat-accordion .mat-expansion-panel{
  padding: 0 30px;
    }
    .mat-expansion-panel-header-title, .mat-expansion-panel-header-description{
        font-size: 17px;
    }
    .mat-expansion-panel-header{
      padding: 0 12px !important;
    }
    .sidenav-icon{
        margin-top: -1px;
        margin-right: 24px;
    }
  .cancel-Sidenav{
      /* height: 40px; */
  }
  .cancel-Sidenav img{
    width: 110px;
    margin: 12px 0px 12px 23px;
  }
  .cancel-Sidenav .mat-icon{
      position: absolute;
      z-index: 1000;
      font-size: 25px;
      right: 8px;
      top: 10px;
  }
  .mat-expansion-panel-body {
      padding: 0 24px 0px !important;
  }
  .mat-expansion-panel-spacing{
      margin: 0 0 !important;
  }
  .side-submenu{
    display: flex;
    align-items: center;
  }
  .side-submenu .mat-icon{
      margin-right:6px ;
      font-size: 22px;
  }
  .mat-expansion-panel:hover{
background-color: #fafafa !important;
  }
  .mat-expansion-panel .mat-expansion-panel-header.cdk-keyboard-focused:not([aria-disabled=true]), .mat-expansion-panel .mat-expansion-panel-header.cdk-program-focused:not([aria-disabled=true]), .mat-expansion-panel:not(.mat-expanded) .mat-expansion-panel-header:hover:not([aria-disabled=true]){
      background: none !important;
  }